@charset "utf-8";

div#page_navi_wrap {
	background: url(../images/page_navi_bg.gif);
	background-repeat: repeat-x;
	height: 64px;
	overflow: hidden;
}

div#page_navi {
	width: 900px;
	margin: 0 auto;
	height: 64px;
}

div#page_navi ul {
	list-style: none;
	overflow: hidden;
	clear: both;
}

div#page_navi ul li {
	float: left;
	list-style: none;
	border-left: #000e3f 2px solid;
	height: 62px;
}

div#page_navi ul li a {
	font-weight: bold;
	font-size: 16px;
	letter-spacing: 4px;
	line-height: 62px;
	display: block;
	padding: 0 25px;
	border-right: #0274ca 1px solid;
	color: #fff;
}

div#page_navi ul li a:hover {
	background: url(../images/page_navi_li_active_bg.png);
	_background: url(../images/page_navi_li_active_bg.gif);
	background-position: 50% 2px;
	background-repeat: no-repeat;
	text-decoration: none;
	color: #fff;
}

div#page_navi ul li.current_page_item a {
}

div#page_navi ul li:hover ul {
	display: block;
}

/*****  Child  *****/

div#page_navi ul li ul {
	display: none;
	position:absolute;
	top:auto;
	left: auto;
	background: url(../images/dropdown_bg.png);
	_background: #000;
	width: 250px;
	padding-bottom: -1px;
}

div#page_navi ul li ul li {
	float: left;
	clear: both;
	border: none;
	border-top: #000 1px solid;
	border-left: #000 1px solid;
	border-bottom: #444 solid 1px;
	border-right:  #444 solid 1px;
	padding: 15px 10px;
	background: none;
	width: 228px;
	height: auto;
	font-size: 12px;
}

div#page_navi ul li ul li:hover {
	background: url(../images/dropdown_active_bg.png);
}

div#page_navi ul li ul li a {
	line-height: 16px;
	letter-spacing: 0;
	padding: 0;
	margin: 0;
	font-weight: bold;
	border: none;
	font-size: 12px;
	color: #fff;
}

div#page_navi ul li ul li a:hover {
	background: none;
}
